﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@charset "utf-8";

body {
    font-size: 16px;
    font-family: '標楷體', Open Sans;
}

:root {}

img {
    transition: all 0.5s;
}

a:hover {
    color: #949494;
}

.header .navbar .nav-share-btn-area li.icon_l a,
.header .navbar .nav-share-btn-area li.icon_p a,
.header .navbar .nav-share-btn-area li.icon_t a,
.header .navbar .nav-share-btn-area li.icon_y a,
.header .navbar .nav-share-btn-area li.icon_i a,
.header .navbar .nav-share-btn-area li a,
.header .navbar .nav-share-btn-area li.icon_f a {
    color: #2d2d2d;
}

.header .navbar {
    padding: 0 10px;
}

.editor .contentbuilder-box .center>* {
    text-align: center;
}

.editor .contentbuilder-box .center img {
    margin-left: auto;
    margin-right: auto;
}

.modal-body .spec-box .btn-box.st {
    height: 100%;
}

.modal-body .spec-box .btn-box.st .btn {
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}

.header .navbar .nav-share-btn-area {
    margin-top: -8px;
}

.header .navbar .nav-share-btn-area {
    font-size: unset;
    margin-top: 2px;
    display: none;
}

.is_scroll .header .navbar {
    /*background-color: #111111;*/
}

.header .navbar .nav-item.dropdown > .navbar-nav {
    background: #055fab;
}

.header .nav-item.dropdown>.navbar-nav .nav-item .nav-link {
    font-size: 14px;
    color: #fff;
}

.nav-item.dropdown.dropdown-left .navbar-nav .nav-item .nav-link:hover {
    padding-left: 15px;
    color: #fed700;
}

.nav-item.dropdown.dropdown-left .navbar-nav .nav-item .nav-link.trigger:before {
    border-color: transparent transparent transparent #fff;
}

.is_scroll .nav-item.dropdown>.navbar-nav .nav-item .nav-link:hover,
.nav-item.dropdown>.navbar-nav .nav-item .nav-link:hover {
    /*    background-color: #000;
    color: #fff;*/
}

.is_scroll .nav-item.dropdown>.navbar-nav .nav-item .nav-link {
    /*color: #000;*/
}

.is_scroll .header .navbar-nav>.nav-item>.nav-link {
    /* color: #fff;*/
}

.is_scroll .navbar .small-btn-box a.btn-search i {
    /*background: url(../images/all/search2.svg)no-repeat;*/
}

.header .navbar {
    background: #000;
    border-color: unset;
    width:100%;
    padding:0 150px;
}

.nav-item .caret {
    /*display:none;*/
    border-top: solid 5px #fff;
}
.header .navbar-nav .nav-item:hover > .nav-link .caret {
    border-top-color: #fed700;
}

.header .navbar-nav .nav-item:hover>.nav-link {
    color: #fed700;
    background:#000;
}

.navbar .small-btn-box ul li:nth-child(2) {
    order: 2;
}

.navbar .small-btn-box ul li:nth-child(1) {
    order: 1;
}

.list-inline-item:not(:last-child) {
    margin-right: .8rem;
}

.dropdown-toggle::after {
    display: none;
}

.navbar .navbar-brand {
    margin: 15px 0 5px;
    background-size:contain;
}
.is_scroll .header .navbar .navbar-brand, #logo{
	width:200px;
	height:49px;
}

.btn-group.lang {
    background: url(../images/all/icon_globe.svg) no-repeat left center;
    color: #fff;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 5px 5px 5px 25px;
    font-size: 14px;
}

.btn-group.lang .btn.btn-primary {
    background: unset;
    border: none;
}

.btn-group.lang a:hover.btn.btn-primary {
    color: #fed700;
}

.navbar .small-btn-box a.btn-search:before {
    /*    content: "";
    display: block;
    position: absolute;
    left: -8px;
    top: 8px;
    background-color: #b6b6b6;
    width: 1px;
    height: 10px;*/
}

.navbar .small-btn-box a.btn-search:after {
    /*content: "SEARCH";
    display: block;
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 13px;
    color: #626262;*/
}

.nav-search-li .nav-search-box .search-area a i:before {
    content: "";
}

.nav-search-li .nav-search-box .search-area a i {
    background: url(../images/all/search2.svg)no-repeat;
    width: 20px;
    height: 20px;
}

.nav-search-li .nav-search-box .search-area a {
    padding: 9px 3px;
}

.navbar .small-btn-box a.btn-search i {
    background: url(../images/all/search.svg)no-repeat;
    width: 20px;
    height: 20px;
}

.navbar .small-btn-box a.btn-search i:before {
    content: "";
}

.navbar .small-btn-box a.btn-search {
    /*font-size: 16px;
    padding-left: 77px;*/
}

.navbar .small-btn-box a:hover {
    background-color: unset;
}

.navbar .small-btn-box a {
    background-color: unset;
    color: #fff;
    font-size: 15px;
    padding: 5px 0px;
}

.header .navbar-nav .nav-link {
    padding: 0px 15px;
    font-size: 18px;
    color: #fff;
    font-weight:500;
}

.wid-float-section ul {
    background: rgb(0 0 0 / 90%);
}

.wid-float-section ul li a {
    color: #fff;
    padding: 6px 0;
    width: 75px;
}

.wid-float-section ul li a:hover {
    color: #9e9e9e;
}

.wid-float-section ul li+li {
    border-top: none;
}

.wid-float-section ul li a .icon {
    font-size: 18px;
    padding-bottom: 8px;
}

.nav-search-li .nav-search-box .search-area {
    background: #010080;
    width: 200px;
    border-radius: 8px;
    padding: 10px 10px 5px;
}

.nav-search-li .nav-search-box .search-area a {
    color: #fff;
}

.nav-search-box .btn.btn-dark:hover {
    background: unset;
    opacity: 0.6;
}

.ezshare-box a:before {
    display: none!important;
}

.ezshare-box a:hover {
    background-color: #4b4b4b !important;
}

.ezshare-box a {
    font-size: 14px;
    color: #fff;
    background-color: #000 !important;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    display: block;
    text-align: center;
    padding-top: 5px;
}

.breadcrumb li .txt-en {
    display: none;
}

h3.h1 .txt-en,
.h2 .txt-en {
    display: none;
}

.h3,
h3.h1,
.h2 {
    border-bottom: 3px double #ccc;
    color: #055fab;
    font-size: 30px;
    padding-bottom: 10px;
    padding-left:10px;
    display: block;
    margin: 0 auto 15px;
    position: relative;
    font-weight: bold;
    letter-spacing:0.1em;
}

.h5 {
    color: #000;
}

.h6 {
    border-left: solid 2px #000;
}

.h6 .justify-content-between {
    align-items: center;
}

.contact .pt10 {
    padding-top: 30px;
}

.list-creative a {
    color: #323232;
    font-size: 18px;
}

.list-creative .list-terms:before {
    width: 3px;
    background: #003997;
}

.list-creative .list-terms label {
    color: #003997;
}

.list-creative>li:nth-child(2n) .list-terms:before {
    background: #b4b4b4;
}

.btn.btn-secondary:hover,
.btn.btn-primary:hover {
    background-color: #000;
    color: #fed700;
    border: 1px solid #000;
}
.btn.btn-primary {
    padding: 10px 50px;
    color: #fff;
    background: #055fab;
    border: 1px solid #055fab;
    border-radius: 0;
    font-size: 16px;
}
.btn.btn-secondary {
    padding: 10px 50px;
    color: #fff;
    background: #333;
    border: 1px solid #333;
    border-radius: 0;
    font-size: 16px;
}

.btn-secondary {}

.btn.btn-primary {}

.nav-item.dropdown.dropdown-left .navbar-nav .nav-item:hover .nav-link.trigger:before {
    border-left: solid 5px #fff;
}

.page-item.active .page-link {
    background: #000;
    border-color: #000;
}

.btn-info:hover {
    color: #fff;
    background-color: #343434;
    border-color: #343434;
}

.btn-info {
    color: #fff;
    background-color: #050505;
    border-color: #050505;
    font-size: 12px;
    border-radius: 0;
}

.gallery-list .btn-box .btn.done {
    color: #a65858;
}

.page-link {
    color: #000;
    border-color: #fff;
}

.page-link:hover {
    color: #fff;
    background:#055fab;
}

.btn-check:focus+.btn-info,
.btn-info:focus {
    color: #fff;
    background-color: #666;
    border-color: #666;
}

.modal-header .btn.cart {
    background: #080808;
    color: #fff;
}

.close {
    border-radius: 50%;
    width: 31px;
    height: 31px;
    background-color: #000;
    color: #fff;
}

.form-control {
    font-size: 14px;
    border-radius: 0;
}

.container .ezshare-box ul {
    text-align: center;
}
.breadcrumb li,
.breadcrumb li a,
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.breadcrumb {
    background: #666666a1;
    /*transform: translateY(-41px);*/
}

.btn.cart {
    background: #010101;
}

.contact .main .side {
    margin-bottom: 0;
}

.main-title .h6 {
    border-left: none;
    font-size: 20px;
    padding-left: 0;
}

.cart .breadcrumb-section,
.contact .breadcrumb-section,
.album .breadcrumb-section,
.faq .breadcrumb-section,
.news .breadcrumb-section {
    margin-bottom: 3rem !important;
}

.member .member-function-box {
    padding-bottom: 50px;
}

.member .main .side,
.cart.finish .main .side {
    margin-bottom: 0;
}

.album.show .section.mainSection,
.content .section:nth-child(1) {
    padding-top: 0 !important;
}

.content .section:nth-child(1) .kind-info {
    margin-top: 0!important;
}

.header .nav-item.dropdown>.navbar-nav .navbar-nav {
    transition: .3s;
    opacity: 0;
    background: #010080;
}

.header .nav-item.dropdown>.navbar-nav .nav-item:hover>.navbar-nav {
    opacity: 1;
}


/*-----------------------banner -----------------------*/
.banner .slick .slick-dots{
	bottom:10px !important; 
}
.banner .banner-info {
    width: 100%;
}

.banner .item.slick-active .banner_tit .ba_aox.aos-animate,
.banner .bannerImgBox.oneMode .item .banner_tit .ba_aox.aos-animate {
    opacity: 1;
    top: -40px;
}

.banner .ba_aox {
    transition: all 1s;
    position: relative;
    top: 0px;
    opacity: 0;
}

body.home .banner .item.slick-active .banner_tit .ba_aox h3 span:before {
    right: 15px;
    top: 40px;
}

.banner .item.slick-active .banner_tit .ba_aox h3 span:before {
    content: " ";
    display: block;
    position: absolute;
    background: url(../images/all/ba_icon.svg)no-repeat;
    width: 28px;
    height: 19px;
    right: -15px;
    top: 10px;
}

.banner .item.slick-active .banner_tit .ba_aox h3 span {
    font-weight: 100;
    position: relative;
}

.banner .item.slick-active .banner_tit .ba_aox h3 {
    font-size: 93px;
    font-weight: 900;
    letter-spacing: 0;
}

body.home .banner .item.slick-active .banner_tit .ba_aox h3 {
    font-size: 173px;
}

.banner .item.slick-active .banner_tit .ba_aox p {
    font-size: 16px;
    margin-bottom: 0;
    letter-spacing: 20px;
    padding-top: 0;
    margin-top: -10px;
}

.banner .scro_sol {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

body.home .banner {
    position: relative;
    padding-top: 98px;
}
.banner {
    position: relative;
    padding-top: 94px;
}

.banner .scro_sol {
    display: none;
}

body.home .banner .scro_sol {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 90px;
    z-index: 10;
    right: 13px;
    display: block;
}

.banner .scro_sol p {
    text-align: center;
    margin: 0 auto;
    color: #fff;
}

.banner .scro_sol .scrolldown {
    background: url(../images/all/scrolldown.svg)no-repeat center;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    animation: scrolldown 1s ease-in-out infinite;
}

@keyframes scrolldown {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.side .wid.wid-search .btn {
    display: block;
    padding: 7px 5px
}

.side .wid .btn {
    display: none;
}

.side .filter-content,
.side .filter-sidebar.multiple-collapse .collapse-content {
    border: none;
}

.side .filter-title .collapsed-btn:hover,
.side .filter-sidebar.multiple-collapse .collapsed-btn:hover {
    background-color: #000;
    color: #fed700;
}

.side .filter-title .collapsed-btn,
.side .filter-sidebar.multiple-collapse .collapsed-btn {
    background: #055fab;
    color: #fff;
    font-size: 16px;
}

.side .filter-content>ul {
    padding: 4px 10px;
}

.side .filter-content ul li {
    padding: 4px 0;
}

.main .side .wid-search .h3 {
    background-color: #000;
    padding: 8px;
    display: block;
    color: #fff;
    display: none;
}

body.home .main {
    padding-bottom: 0;
}

.cart .btn-box {
    padding-bottom: 50px;
}

.order .main .side .nav>li+li {
    border-top: none;
}

.order .main .side .nav>li a {
    padding: 10px;
    background: #eaeaea;
    margin-bottom: 9px;
}

.main .side .h3 {
    font-size: 17px;
    border: 1px solid #ccc;
    color: #666;
    padding: 8px;
    font-weight: bold;
    text-align: center;
}

.main .side .h3 .txt-tw {
    font-size: 18px;
    border: none;
    padding: 0px;
}

.side .navbar-nav .dropdown-menu li.nav-title>ul {}

.side .navbar-nav .dropdown-menu li.nav-title a {
    background: #055fab;
    color: #fff;
    font-size: 16px;
}
.side .nav-item.dropdown > .navbar-nav .nav-item .nav-link:hover {
    color: #fed700;
    background: #000;
}

.side .navbar-nav .dropdown-menu li a,
.side .nav-item:not(.nav-title).dropdown>.navbar-nav .nav-item:not(.nav-title) .nav-link {
    background: #fff;
    font-size: 14px;
    padding: 10px 0px 10px 15px;
    color: #cc0000;
    display: block;
    white-space: normal;
}

.side .nav-item:not(.nav-title).dropdown>.navbar-nav .nav-item:not(.nav-title) .nav-link:hover {
    color: #000 !important;
}

.side .navbar-nav .dropdown-menu li.nav-title {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
}


/*-----------------------訂單 -----------------------*/

.coupon .mainSection .kind-info .h2,
.order .mainSection .kind-info .h2 {
    margin-bottom: 40px;
}

.order .sum .item .value.final-price {
    color: #fff;
}

.order .mainSection .cart-box .pay-box {
    width: 30%;
    height: 100%;
    margin-top: 0 !important;
    background-color: #111111;
    color: #fff;
}

.order .mainSection .cart-box .cart-list {
    width: 68%;
    height: 100%;
    border-top: 1px solid #000;
}

.order .mainSection .cart-box .h6 {
    width: 100%;
}

.order .mainSection .cart-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.order .rwd-table.mob-mode td {
    padding: 20px 10px;
}

.order .pay-box .sum .item:last-child {
    border-top: 1px solid #d4d4d4;
    padding-top: 10px;
    margin-top: 20px;
}

.order .info-area .info-item a.op-web-link {
    color: #000;
}


/*-----------------------購物車 -----------------------*/

.cart.finish .h3 {
    font-weight: 400;
    color: #000;
    margin: 0 0 20px!important;
}

.btn.btn-bord:hover {
    background-color: #000;
    color: #fff;
}

.btn.btn-bord {
    border: solid 1px #070707;
    color: #212121;
}

.cart .btn.gray {
    color: #fff;
    background: #242424;
}

.cart .cart-step .num {
    border: solid 1px #0b0b0b;
    color: #010101;
    line-height: 32px;
}

.contact .radio-inline {
    padding-right: 15px;
}

.contact .radio-inline input {
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.contact .map-box {
    padding-right: 5%;
}

.contact .info-area h3.h5 {
    margin-top: 0!important;
}
.contact .contact_info{
	display: block;
    position: relative;
    width: 100%;
    margin: 40px 0 50px 20px;
	font-size: 18px;
}
.list-creative > li + li{
	border:none !important;
}
.list-creative > li{
	padding:10px 0;
}


/*-----------------------會員 -----------------------*/

.rwd-table a {
    color: #0d0e0e;
}

.rwd-table a:hover {
    color: #808080;
}

.favorite .btn.cart {
    border-radius: 0;
    color: #000;
    background-color: unset;
}

.rwd-table.mob-mode th {
    background: #121212;
    font-size: 16px;
    font-weight: 400;
}

.main .side .nav>li+li {
    border-top: 1px solid #a7a7a7;
}

.main .side .nav>li a:hover {
    color: #9a9a9a;
}

.main .side .nav>li a {
    padding: 14px 10px 14px 0;
}

.member .member-function-box .item>a .info {
    margin-left: 0!important;
    padding-top: 8px!important;
}

.member-function-box .item>a {
    color: #000;
    text-align: center;
    padding: 40px 20px;
    border-left: 1px solid #000;
    display: block;
}

.member #geLoginBtn,
.member #lineLoginBtn {
    font-weight: 400;
    color: #0c0c0c;
    border: 1px solid #bcbcbc;
}

.member .frame-small-box .h2 {
    margin-bottom: 50px;
}

.member .frame-small-box {
    width: 70%;
    margin: 30px auto 50px;
    padding: 2% 5% 5%;
    border: 1px solid #bbb;
}


/*-----------------------FAQ -----------------------*/

.faq .h2 {
    margin-bottom: 40px;
}

.faq .h2 .btn.btn-primary {
    padding: 6px 25px;
}

.faq .h2 .float-end {
    float: none !important;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    text-align: center;
}

.faq .accordion-list .accordion-list-header .btn-link:hover {
    color: #a2a2a2;
}

.faq .contentbuilder-box {
    padding-left: 0;
}

.faq .accordion-list .accordion-list-header {
    border: none;
    border-bottom: solid 1px #dadada;
}

.faq .accordion-list .accordion-list-header .btn-link {
    font-size: 18px;
    padding: 20px 10px 20px 35px;
}

.faq .accordion-list .st.st-a {
    top: 19px;
}

.faq .accordion-list .st {
    color: #111111;
    top: 19px;
}


/*-----------------------產品 -----------------------*/

body.product .display-mode a[data-mode=mode2] {
    display: none;
}

.mode-switch.gallery-list[data-mode=mode2]>.item,
.mode-switch.gallery-list[data-mode=mode4]>.item {
    flex: 0 0 50%;
}

.mode-switch.gallery-list[data-mode=mode2]>.item .justify-content-center,
.mode-switch.gallery-list[data-mode=mode4]>.item .justify-content-center {
    justify-content: flex-start !important;
}

.toast-body i {
    padding-right: 5px;
}

body.product .gallery-list .item .pic {
    overflow: hidden;
}

body.product .gallery-list .item:hover .pic img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.product .gallery-list.cover.hov-cart.hov-left .item-detail .cover .btn-box .btn:hover {
    border-radius: 0;
}

.product .gallery-list .item .title {
    font-weight: bold;
    margin: 25px 0 5px 0;
    font-size: 16px;
    color: #333;
}

.product .function-bar .display-mode .btn-mode {
    color: #6d6d6d;
}

.product.show .product-info-area .btn-area {
    order: 3;
    width: 100%;
}

.product.show .product-info-area .info-box {
    order: 2;
    width: 100%;
}

.product.show .product-info-area .title-box {
    order: 1;
    width: 100%;
}

.product.show .container .product-info-area .ezshare-box ul li {
    margin-right: 0;
}

.product.show .product-info-area .ezshare-box {
    order: 4;
    width: 100%;
}

.product.show .product-info-area {
    display: flex;
    flex-wrap: wrap;
}

.product.show .product-info-area .item .label:before {
    background: #d0d0d0;
}

.product.show .product-info-area .item {
    margin-bottom: 20px;
}

.product.show .container .ezshare-box ul li {
    padding-left: 5px;
}

.product.show .container .ezshare-box ul {
    text-align: right;
    display: table;
    margin: 0 0 0 auto;
    position: relative;
}

.product.show .product-pic {
    padding-right: 5%;
}

.product.show .content {
    width: 100%!important;
}

.product.show .side1 {
    display: none;
}

.gallery-list.border-solid .item .item-detail {
    border: none;
}

.compare .table.table-fixed-two th {
    background-color: #151515;
}

.compare .table.table-fixed-two td {
    padding: 15px;
}

.compare .table.table-fixed-two .main-info .icon-area .btn.btn-cart .icon,
.compare .table.table-fixed-two .main-info .icon-area .btn.btn-fav .icon {
    color: #000000;
}

.compare .table.table-fixed-two th:first-child {
    background-color: #ffffff;
    color: #000;
}

.compare .table.table-fixed-two td:first-child {
    background-color: #ebebeb;
}

.compare .table.table-fixed-two th:first-child {
    background-color: #fff;
}

.gallery-list.cover.hov-cart .btn-box .btn.done {
    background: #fafafa;
    color: #000;
}

.product .gallery-list .item .info {
    padding: 0px 0;
}

.slider-nav .thumbnail:focus,
.slider-nav .thumbnail.slick-current.slick-active {
    border-color: transparent;
    /* border: none;   如果解開詳細頁有用到slick輪播的會變成垂直 */
}

.tab-area {
    border-top: solid 1px #727272;
}

.nav-item .nav-link:hover,
.tab-area .tab-title a.active:hover {
    color: #fed700;
}

.nav-item .nav-link {
    color: #666;
}

.tab-area .tab-title a.active {
    color: #cc0000;
}

.toast {
    background: rgb(0 0 0 / 80%);
}

.slider-nav .thumbnail {
    margin: 0;
}

.badge {
    border-radius: 0;
}

.product.show .container .ezshare-box ul:before {
    content: "Share ";
    display: block;
    position: absolute;
    font-size: 18px;
    left: -60px;
    top: 4px;
}

.product.show .container .ezshare-box {
    margin: 10px 0;
    position: relative;
}

.product.show .h5 {
    margin-bottom: 10px;
}

.h5 .sub-txt {
    color: #959595;
    letter-spacing: 0;
}

.btn.btn-light:hover,
.btn.btn-dark:hover {
    background: #9a9a9a;
}

.btn.btn-dark {
    background: #575757;
    padding: 8px 25px;
    font-size: 16px;
}

.btn.btn-light {
    background: #1c1c1c;
    padding: 8px 25px;
    font-size: 16px;
}

.qty-box .btn:hover {
    background: #000;
}

.product-info-area .item.price .cont {
    color: #000000;
}

.gallery-list.cover.hov-cart .btn-box .btn {
    background: #686868;
}

.gallery-list p.price {
    color: #626262;
    margin-top: 0;
}

.gallery-list p.price s {
    color: #c6c6c6;
}


/*-----------------------訊息 -----------------------*/

.news .article-grid .item .info .title {
    padding: 4px 0 0;
}

.news .item:hover .pic img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.news .pic {
    position: relative;
    overflow: hidden;
}

.article-list .item .icon {
    display: none;
}

.article-list .item .time {
    color: #808080;
}

.article-list .item .info {
    font-weight: 600;
    color: #000;
    font-size: 18px;
}

.article-grid .item .info .title {
    padding: 10px 0;
}

.article-horizontal-grid .item .info .desc {
    order: 3;
    width: 100%;
}

.article-horizontal-grid .item .info .title {
    order: 2;
    width: 100%;
    font-weight: bold;
    padding-top: 3px;
}

.article-horizontal-grid .item .info .d-flex {
    order: 1;
    width: 100%;
}

.article-horizontal-grid .item .info {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0;
}

.container .ezshare-box {
    display:none !important;
    margin: 10px 0;
}

.news.show .h1 {
    font-size: 28px;
    color: #000;
    border-bottom: 3px double #ccc;
    padding-bottom: 10px;
    margin-bottom: 30px;
    letter-spacing: 0;
}

.news.show .container .ezshare-box ul {
    text-align: left;
}

.news .article-grid .item .info .kind a {
    background: #bbb;
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 0;
    letter-spacing:0.05em;
}

.album.show page-box .page-item:first-child .page-link:hover,
.order.show page-box .page-item:first-child .page-link:hover,
.product.show page-box .page-item:first-child .page-link:hover,
.news.show .page-box .page-item:last-child .page-link:hover {
    color: #fff;
}

.album.show .page-box .page-item:first-child .page-link,
.order.show .page-box .page-item:first-child .page-link,
.product.show .page-box .page-item:first-child .page-link,
.news.show .page-box .page-item:last-child .page-link {
    margin: 0 auto;
    border: 1px solid #055fab;
    font-size: 16px;
    color: #fff;
    padding: 10px 5px;
    width: 180px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background-color: #055fab;
}
.news.show .page-box .page-item:last-child .page-link:hover{
    background:#000;
    color:#fed700;
    transition-duration: 0.3s;
}

/*.page-box .page-item:first-child .page-link:hover:before,
.page-box .page-item:last-child .page-link:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.page-box .page-item:first-child .page-link:before,
.page-box .page-item:last-child .page-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}*/
.article-grid .item .info .date {
    color: #05cbfa;
    font-family:'Open Sans';
}

.small-title,
.article-list .item .time {
    color: #05cbfa;
    background-color: transparent;
    font-size: 14px;
    padding: 5px 10px;
    font-family: 'Open Sans';
}

.tag {
    background: #bbb;
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 0;
    letter-spacing: 0.05em;
}

.article-grid .item:hover .pic img {
    opacity: 0.6;
}

.article-grid .item .info .title,
.article-grid .item .info .title a {
    font-weight: bold;
}

.article-horizontal-grid .item .more-area {
    right: 0;
    background-color: #111111;
    display: none;
}

.article-horizontal-grid .item .info .desc {
    margin-bottom: 20px;
}

.article-grid .item .info .desc,
.article-grid .item .info .desc a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
}

.article-horizontal-grid .item .info .date {
    color: #a8a8a8;
}

.article-horizontal-grid .item .info .kind a {
    border: solid 1px #292929;
    color: #292929;
}

.news .article-grid.ar-img .item .info {
    height: 230px;
    border: none;
    padding: 20px 0;
}

.radio-text-st input[type=radio]:checked+label {
    background-color: #003997;
}


/*-----------------------首頁 -----------------------*/
.width_1600 {
    width:100%;
    padding:0 150px;
}
.home_about {
    display: block;
    position: relative;
    padding: 0 0 50px;
}
.about_title{
    display:block;
    position:relative;
    padding:17px 0 40px;
    color:#000;
    font-size:36px;
    font-family:'Open Sans';
    font-weight:600;
    line-height:1.2;
}
.home_about .about_tw {
    position:relative;
    font-size: 30px;
    color: #055fab;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
    letter-spacing:0.05em;
}
.about_word {
    color: #555;
    font-size: 18px;
    line-height: 40px;
    text-align: left;
    margin: 15px 0 0;
    font-weight: 400;
    position: relative;
    display:block;
    letter-spacing:0.05em;
    text-align:justify; 
}
.about_right .about_tw {
    padding-left:50px;
}
.about_right .about_tw::before {
    content: '';
    position: absolute;
    background: url(../images/all/icon_title01.svg)no-repeat left top;
    width:47px;
    height:47px;
    left:0;
    top:-5px;
}


/*首頁  運作方式*/
.home_method {
    display: block;
    position: relative;
    margin-top: 100px;
    background: url(../images/all/home_mbg.jpg)repeat-x left top;
    background-size:cover;
}
.method_tw {
    display: block;
    position: relative;
    font-size: 30px;
    color: #055fab;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
    letter-spacing: 0.05em;
    padding-left: 50px;
}
.method_tw::before {
    content: '';
    position: absolute;
    background: url(../images/all/icon_title02.svg)no-repeat left top;
    width: 47px;
    height: 47px;
    left: 0;
    top: -5px;
}

/*-----------------------footer -----------------------*/
.footer .footer_right ul li label {
    padding-right: 0px;
    color: #fff;
    font-weight: normal;
}

.footer .footer_right ul li {
    padding-left: 20px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.05em;
    margin-bottom:0;
}
.footer .footer_right ul li a {
    color: #fff;
}
.footer .footer_right ul li a:hover {
    color: #fed700;
    border-bottom: 1px solid #fed700;
}

.footer .powered {
    display: inline-block;
    padding-left: 15px;
}
.footer .powered a{
    color: #a8a8a8;
    font-size: 12px;
    letter-spacing:0.025em;
}


/*.footer .footer-info   .footer_mid{
    width:50%;
}*/

.footer .copyrights {
    color: #fff;
    display: block;
    font-size: 15px;
    letter-spacing: 0;
}
.footer .copyrights span{
	display: block;
	right: -7px;
    position: relative;
}

.footer .footer-info .footer_right {
    position: relative;
    margin-left: 10px;
}


/*.footer .footer-info {
    display: flex;
    justify-content: space-between;
}*/

.footer {
    background: #000;
    border-top: none;
}
.footer .footer_mid .container-fluid{
    padding:20px 150px;
}
.footer-info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.footer_logo {
   text-align:left;
}
.footer_right {
    text-align:right;
}

.footer .social-box a {
    color: #000;
    background-color: #cacaca;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    display: block;
    text-align: center;
}

body .footer .social-box ul li {
    margin: 0 0 10px 0;
}

.footer .gotop a:before {
    content: " ";
    display: block;
    position: absolute;
    background: url(../images/all/top.svg)no-repeat center;
    width: 18px;
    height: 11px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 17px;
}

.footer .gotop a {
    background: #111111;
    width: 65px;
    height: 65px;
    border-radius: 0;
    border: 1px solid #858585;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    padding-top: 14px;
}

.footer .gotop {
    right: 0;
}



/*單元系統-about*/
.about_box {
    display: block;
    position: relative;
	padding:0 3%;
}
/*.about_box::after{
	display:none;
	content:'';
	position:absolute;
	background: url(../images/all/about_mainbg.jpg)no-repeat center bottom;
	background-size:cover;
	width:2000px;
	height:700px;
	left: -20%;
	bottom:-40%;
	z-index:-1;
}*/
.about_flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-top: 40px;
}


/*檔案下載系統-download*/
body.download .wid-search {
    display:none;
}
body.download .download_list {
    display: block;
    position: relative;
    margin: 0;
    clear: both;
}
.download_btn a:hover img {
    opacity: 0.8;
}
.download_list label {
    font-weight:bold;
    color:#055fab;
    font-size:16px;
    line-height:2;
}
.download_btn,
.download-center {
    text-align: center !important;
}
.download_date {
    font-size: 14px;
    color: #666;
    font-family: 'Open Sans';
    text-align: center;
}
.download_word {
    display: block;
    color: #666;
    font-size: 15px;
    line-height: 20px;
}
.width_10 {
    width:10%;
}
body.download .rwd-table {
    border: 1px solid #333;
    border-collapse: collapse;
    width: 100%;
}
body.download .rwd-table th {
    background-color: #333;
    padding: 8px;
    text-align: center;
    line-height: 30px;
    color: #fff;
}
body.download .rwd-table td {
    border-bottom: 1px solid #333;
    padding: 5px;
    line-height: 36px;
}
body.download .rwd-table tr th:nth-child(1),
body.download .rwd-table tr td:nth-child(1) {
    padding:0 10px
}

@media screen and (max-width: 451px) {
    body.download .rwd-table tr {
        border: 1px solid #333;
    }
    body.download .rwd-table th {
        display: none;
    }
    body.download .rwd-table td {
        display: block;
    }
    body.download .rwd-table td:before {
        content: attr(data-th) " ";
        float: left;
        font-weight: bold;
		font-size:15px;
    }
	body.download .rwd-table tr th:nth-child(1), body.download .rwd-table tr td:nth-child(1) {
		text-align: left;
	}
	.download_btn{
		text-align: left !important;
	}	
	.download_btn > a{
		padding-left:6px;
	}
}

/*單元系統-FAQ*/
.accordion-list {
    display:block;
    padding:0 35px;
    position: relative;
}
.accordion-list-box {
    display: block;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 20px;
    padding: 35px;
}

.accordion-list .accordion-list-header .btn-link {
    padding: 10px 10px 10px 47px;
    color: #000;
    position: relative;
    border: none;
    letter-spacing: 0.07em;
    font-size: 18px;
}
.accordion-list .accordion-list-header .btn-link:hover{
    background:#055fab;
    color:#fff;
	border-radius: 0;
}
.accordion-list .st {
    color:#000;
    font-size:18px;
    font-weight:bold;
}
.accordion-list a:hover .st{
    color:#fff;
}
.accordion-list-det .contentbuilder-box {
    letter-spacing: 0.07em;
    text-align: justify;
}

.margin-bottom-3 {
    margin-bottom: 50px !important;
}
.weight-9 {
    font-weight: 900 !important;
}
.d1 {
    font-size: 70px;
    font-family: 'Open Sans';
    letter-spacing: -0.05em;
    line-height: 112%;
}
.d2 {
    font-size: 60px;
    letter-spacing: 0.05em;
    line-height: 112%;
}
.lang_US .d2 {
    font-size: 50px;
    font-family: 'Open Sans';
	letter-spacing: 0;
}
.d3 {
	display:block;
    font-size: 54px;
	font-family: 'Open Sans';
	font-weight:bold;
    letter-spacing: 0;
	margin-bottom:10px;
	color:#055fab;
	line-height:1;
}
.fix-12-12 {
    max-width: 1180px !important;
}
.word-animation {
    background-color: #101d24;
    background: url(../images/all/word_color.jpg)no-repeat center;
    background-repeat: repeat;
    background-size: 2048px;
    animation: 71s diagonal-flow infinite linear;
    box-decoration-break: clone;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    padding-right: 5px;
    margin-right: -5px;
    color: #d76a74;
}
@keyframes diagonal-flow {
    0% {
        background-position: 128px 128px;
    }

    100% {
        background-position: -3968px 8320px;
    }
}

/*單元系統  產品介紹*/
.product-section{
    padding:30px 5%;
}
.p_title {
    text-align: center;
}
.product-list{
    display:grid;
    grid-template-columns:repeat(1,1fr);
    gap:35px;
}
.product-card {
    display: flex;
	justify-content: flex-start;
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.2) 3px 6px 20px;
    /*transition: .4s;*/
    border-radius: 20px;
    padding: 20px;
}
.product-card:hover{
    /*transform:translateY(-12px);
    box-shadow:0 20px 45px rgba(0,83,140,.25);*/
}
.product-card .img{
    /*width:360px;*/
	flex:0 0 35%;
    /*overflow:hidden;*/
	border-radius:16px;
}
.product-card .img img{
    width:100%;
    height:auto;
    object-fit:unset;
	border-radius:16px;
    /*transition:.5s;*/
}
/*.product-card:hover img{
    transform:scale(1.08);
}*/
.p_content {
    flex:0 0 65%;
    padding: 35px 0 35px 35px;
}
.number {
    font-size: 30px;
    color: #fed700;
    font-family: 'Open Sans';
    font-weight:bold;
    background: #055fab;
    border-radius: 99em;
    width: 50px;
    height: 50px;
    padding: 8px;
    position: relative;
    display: block;
}
.product_tw {
    display: block;
    font-size: 28px;
    margin: 10px 0 0;
    color: #00588f;
    font-weight:bold;
    letter-spacing:0.1em;
}
.lang_US .product_tw {
    display: block;
    font-size: 25px;
    margin: 10px 0;
    color: #00588f;
    font-weight:bold;
    letter-spacing:0;
	line-height:1.2;
}
.product_en {
    display: block;
    font-size: 18px;
    margin: 10px 0;
    font-family: 'Open Sans';
    color:#bbb;
}
.p_content p {
    line-height: 30px;
    color: #666;
    margin-bottom: 20px;
    font-size:16px;
}
.p_content ul {
    list-style: none;
}
.p_content li {
    margin: 10px 0;
    color: #2b5c78;
}
.p_content li:before{
    content:"✓ ";
    color:#008fd3;
}

@media(max-width:900px){
    .product-list{
        grid-template-columns:1fr;
    }
    .product-card{
        flex-direction:column;
    }
    .product-card .img{
        width:100%;
        height:100%;
        flex: auto;
    }
    .p_content{
        width:100%;
    }

}